<?php
if (self::$db_alter->fetch_table_info('dbtech_vbshop_shop'))
{
	self::$db_alter->add_field(array(
		'name'       => 'canhavefeedback',
		'type'       => 'tinyint',
		'length'	 => '1',
		'attributes' => 'unsigned',
		'null'       => false,	// True = NULL, false = NOT NULL
		'default'    => '1'
	));
	self::report('Altered Table', 'dbtech_vbshop_shop');
}

if (class_exists('VBSHOP_CACHE'))
{
	VBSHOP_CACHE::build('shop');
}